body {

}

a {color: #7d7d7d;}
a:hover{
	color: #fff;
	text-decoration: none;
	opacity: 0.9;
}


/* Backgrounds */
.yayi{
      position: fixed;
    top: 46%;
    left: 50%;
    z-index: 9999;
    transform: translate(-50%,-50%);
    text-align: center;
}
.bg-black {background-color: #000000;}
.bg-white {background-color: #ffffff;}
.full-bg {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.pics {
-webkit-filter: grayscale(1);
  filter: grayscale(1);
  transition: 1s all ease-in-out;
}
.pics:hover {
	-webkit-filter: none;
  filter: none;
}

.pics:hover .img-overlay-black {
	background-color: rgba(0,0,0,0.0);
}

.item-loaded.no-hov .pics:hover {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.item-loaded.no-hov .pics:hover .img-overlay-black {
	background-color: rgba(0,0,0,0.8);
}

.pics.ison {
	-webkit-filter: none;
  filter: none;
}

.pics.ison .img-overlay-black {
	background-color: rgba(0,0,0,0.2);
}

/* logo */
.wrapper-logo {
	position: fixed;
	width: 100%;
	height: 100%;	
	top:0;
	z-index: 99;
	background-color: rgba(0,0,0,0.0);
	pointer-events: none;
}
.logo-tag {
	    margin-left: auto;
	    width: 250px;
	    margin-right: auto;
	    margin-bottom: 12vh;
	    display: inline-block;
}
.logo-round {
    margin-left: 1%;
    width: 300px;
    margin-right: auto;
    margin-bottom: 5vh;
    display: inline-block;
}
.ig-link {
	position: absolute;
	bottom: 2%;
	left: 50%;
	transform:translate(-50%,-10%);
	z-index: 99;
	pointer-events: all;
	max-width: 440px;
}
.ig-link p {
	font-size: 14px; 
	padding: 0; 
	margin: 0;
}
.img-overlay-black {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.8);
	transition: 1s all ease-in-out;
}
/* Text color */
.black {color: #000000;}
.white {color: #ffffff;}

/* Squared foto */

.square {
  position: relative;
  width: 100%;
  opacity: 0;
}
.square:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.content {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* Padding & margin */
.no-p {
	padding-left: 0!important;
	padding-right: 0!important;	
}

/* Positioning */
.pos-r {position: relative;}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

/* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 600px) {
	    .logo-tag {
		    /* position: absolute; */
		    top: 12%;
		    left: 50%;
		    /* transform: translate(-50%,-50%); */
		    /* z-index: 99; */
		}
		.logo-round {
			width: 200px;
			height: 200px;
			/* position: absolute; */
			/* top: 53%; */
			/* left: 50%; */
			/* transform:translate(-50%,-31%); */
			z-index: 99;
		}
		.ig-link {
		position: absolute;
		bottom: 5%;
		left: 50%;
		transform:translate(-50%,-5%);
		z-index: 99;
		pointer-events: all;
		width: 90%;	
		}	
    }
    @media only screen 
    and (max-device-width: 640px), 
    only screen and (max-device-width: 667px), 
    only screen and (max-device-width: 736px), 
    only screen and (max-width: 480px)
	{
		.logo-tag {width: 200px;margin-bottom: 10vh;}
		.logo-round {
	    	width: 250px;
	    	height: 250px;
	    	margin-left: auto;
	    	margin-right: auto;
	    	margin-bottom: 6vh;
	 }
	}
	
 @media screen and (max-width: 1370px){
 .logo-tag{
     margin-left: auto;
    width: 200px;
    margin-right: auto;
    margin-bottom: 6vh;
    display: inline-block;
 }
 .logo-round{
     margin-left: 1%;
    width: 250px;
    margin-right: auto;
    margin-bottom: 5vh;
    display: inline-block;
 }
